@charset "euc-kr";
/*
Cloud9 Web publishing Team (http://cloud9.co.kr/)
Version : 1.0
*/

#com_main_wrapper{width:100%;height:100%;*zoom:1;background:url(http://image.kyobobook.co.kr/ink/images/company/bg_main.gif) 0 0 repeat-x;}
#com_main_wrapper:after{content:"";clear:both;display:block;}
#com_main_intro{width:950px;margin:0 auto;}
#com_main_intro #com_main_gnb{height:139px;overflow:hidden;}
#com_main_intro .com_main_visual{position:relative;width:950px;height:462px;overflow:hidden;}
#com_main_intro .com_main_visual .btn_main_visual_left{position:absolute;top:207px;left:20px;}
#com_main_intro .com_main_visual .btn_main_visual_right{position:absolute;top:207px;left:905px;}
#com_main_intro .com_main_visual .list_main_visual{position:absolute;top:441px;right:30px;}
#com_main_intro .com_main_visual .list_main_visual li{float:left;margin-right:5px;}
#com_main_intro .com_main_visual .frame_main_visual {}
#com_main_intro .com_main_visual .btn_main_visual_pause {position:absolute;top:438px;right:10px;z-index:10;}
#com_main_content{width:950px;margin:15px auto 0;}

#com_wrapper{width:100%;background:url(http://image.kyobobook.co.kr/ink/images/company/bg_gnb.gif) 0 0 repeat-x;}
#com_wrapper #com_intro{width:950px;height:311px;margin:0 auto;overflow:hidden;}
#com_wrapper #comp_container{width:950px;margin:0 auto;*zoom:1;}
#com_wrapper #comp_container:after{content:"";clear:both;display:block;}
#com_wrapper #comp_container #comp_snb{float:left;width:180px;}
#com_wrapper #comp_container #comp_content{float:right;width:755px;}
#com_wrapper #comp_container #comp_content .comp_con{width:755px;}

/* 20141022 ¼öÁ¤
#comp_footer{margin-top:30px;height:201px;background:url(http://image.kyobobook.co.kr/ink/images/company/bg_footer.gif) 0 0 repeat-x;}
#comp_footer .con_footer{width:950px;margin:0 auto;padding-top:24px;position:relative;}
#comp_footer .con_footer .info{float:left;} */
#comp_footer{margin-top:30px;height:201px;background:url(http://image.kyobobook.co.kr/ink/images/company/bg_footer.gif) 0 0 repeat-x;}
#comp_footer .con_footer{width:950px;margin:0 auto;padding-top:24px;position:relative;}
#comp_footer .con_footer:after {content: ""; clear:both; display: block;}
#comp_footer .con_footer .logo{float:left;}
#comp_footer .con_footer .info{float:left; margin:0 0 0 12px; width:556px;}
#comp_footer .con_footer .info .utill {margin:0 0 11px 0; font-size:0; line-height:0; width:100%;}
#comp_footer .con_footer .info .utill:after {content: ""; clear:both; display: block;}
#comp_footer .con_footer .info .utill li {float:left; background:url(http://image.kyobobook.co.kr/ink/images/company/img_footer_utill_dot.gif) 0 47% no-repeat; padding:0 6px 0 8px;}
#comp_footer .con_footer .info .utill li:first-child {background:none; padding:0 6px 0 0;}
#comp_footer .con_footer .info .address {font-size:0; line-height:0;}
#comp_footer .con_footer .comp_select_style{position:absolute;top:34px;right:0;}

/*
.comp_out_path{font-size:11px;color:#333;text-align:right;margin-top:10px;}
.comp_out_path span{color:#0172c9;}
.comp_out_path img{vertical-align:1px;}
#comp_container .comp_path{margin-bottom:15px;margin-top:2px;border-bottom:2px solid #565656;padding-bottom:7px;height:20px;}
#comp_container .comp_path img{vertical-align:top;}
*/
/* 20141020 ¼öÁ¤ */
#comp_container .comp_path{position:relative;margin-bottom:15px;border-bottom:2px solid #565656; height:27px; padding:26px 0 0 0;}
#comp_container .comp_path div {position:absolute; right:0; top:10px; font-size:11px; color:#333; height:20px; line-height:20px;}
#comp_container .comp_path div .gt {display:inline-block; width:11px; line-height:20px; text-indent:-1000px; overflow:hidden; vertical-align:middle; background:url(http://image.kyobobook.co.kr/ink/images/company/icon_black.gif) center 45% no-repeat;}
#comp_container .comp_path div span{color:#0172c9;}
#comp_container .comp_con{margin-top:20px;}

#com_main_gnb{position:relative;width:950px;height:139px;}
#com_main_gnb .com_logo{position:absolute;top:62px;left:5px;}
#com_main_gnb .com_sub_title{position:absolute;top:95px;left:77px;width:103px;text-align:center; display:none;}
#com_main_gnb .com_top_list{position:absolute;top:0;left:642px;}
#com_main_gnb .com_top_list li{float:left;}
#com_main_gnb .com_top_sns{position:absolute;top:3px;left:900px;_left:896px;}
#com_main_gnb .com_top_sns li{float:left;margin-left:4px;}
#com_main_gnb .com_gnb_first li{float:left;}
#com_main_gnb .com_gnb_first{position:absolute;top:39px;left:176px;height:47px;}
#com_main_gnb .com_gnb_first .com_gnb_second01{position:absolute;top:47px;left:0;height:37px;width:774px;background:url(http://image.kyobobook.co.kr/ink/images/company/gnb_bg01.gif) 0 0 no-repeat;}
#com_main_gnb .com_gnb_first .com_gnb_second02{position:absolute;top:47px;left:0;height:37px;width:774px;background:url(http://image.kyobobook.co.kr/ink/images/company/gnb_bg02.gif) 0 0 no-repeat;padding-left:130px;}
#com_main_gnb .com_gnb_first .com_gnb_second03{position:absolute;top:47px;left:0;height:37px;width:774px;background:url(http://image.kyobobook.co.kr/ink/images/company/gnb_bg03.gif) 0 0 no-repeat;padding-left:245px;}
#com_main_gnb .com_gnb_first .com_gnb_second04{position:absolute;top:47px;left:0;height:37px;width:774px;background:url(http://image.kyobobook.co.kr/ink/images/company/gnb_bg04.gif) 0 0 no-repeat;padding-left:437px;}
#com_main_gnb .com_gnb_first .com_gnb_second05{position:absolute;top:47px;left:0;height:37px;width:774px;background:url(http://image.kyobobook.co.kr/ink/images/company/gnb_bg05.gif) 0 0 no-repeat;padding-left:320px;}
#com_main_gnb .com_gnb_first .com_gnb_second01 li,#com_main_gnb .com_gnb_first .com_gnb_second02 li,#com_main_gnb .com_gnb_first .com_gnb_second03 li,#com_main_gnb .com_gnb_first .com_gnb_second04 li,#com_main_gnb .com_gnb_first .com_gnb_second05 li{padding-top:5px;}

.table_comp{width:100%;border-bottom:1px solid #99bddd;}
.table_comp thead{background:url(http://image.kyobobook.co.kr/ink/images/company/bg_table.gif) 0 0 repeat-x;}
.table_comp thead tr th,.table_comp thead tr td{padding:10px 0 9px 10px;height:13px;line-height:13px;font-size:11px;font-weight:bold;background:url(http://image.kyobobook.co.kr/ink/images/company/line_table.gif) 0 0 no-repeat;}
.table_comp thead tr th{color:#1770b5;padding-left:25px;text-align:left;}
.table_comp thead tr th.first{background:none;}
.table_comp thead tr td{color:#555;}
.table_comp tbody tr th,.table_comp tbody tr td{font-size:11px;}
.table_comp tbody tr.bg th,.table_comp tbody tr.bg td{padding:10px 0 9px 10px;height:13px;line-height:13px;border-bottom:1px solid #dadada;background:url(http://image.kyobobook.co.kr/ink/images/company/line_table02.gif) 0 0 no-repeat;}
.table_comp tbody tr th.first,.table_comp tbody tr td.first{background:none;}
.table_comp tbody tr th{color:#1770b5;padding-left:25px !important;text-align:left;}
.table_comp tbody tr td{padding:20px;}

.com_news{position:relative;float:left;width:270px;}
.com_news h2{height:32px;overflow:hidden;}
.com_tabmenu{margin-top:10px;height:21px;background:url(http://image.kyobobook.co.kr/ink/images/company/bg_tab.gif) 0 0 repeat-x;overflow:hidden;}
.com_tabmenu ul li{float:left;}
.com_btn_more{position:absolute;top:46px;right:6px;}
.com_notice{margin:10px 0 0 5px;}
.com_notice li{background:url(http://image.kyobobook.co.kr/ink/images/company/bul_tri.gif) 0 2px no-repeat;padding-left:7px;margin-bottom:5px;height:13px;line-height:13px;text-align:right;font-size:11px;color:#767676;}
.com_notice li span{float:left;}
.com_notice li a{color:#555 !important;height:13px !important;line-height:13px !important;font-size:11px !important;}
.com_intro{float:left;margin-left:20px;width:270px;}
.com_intro ul li{float:left;}
.com_bro{float:left;margin:7px 0 0 20px;width:163px;height:36px;padding:112px 0 0 16px;background:url(http://image.kyobobook.co.kr/ink/images/company/bg_company.gif) 0 0 no-repeat;}
.comp_ci{float:left;width:180px;margin:7px 0 0 8px;}
.comp_ci a.btn{display:inline-block;margin-top:10px;}
.com_banner {float:left;width:367px;margin:8px 0 0 20px;}
.com_banner li {float:left;}

.comp_list_culture{margin-top:30px;border-top:1px solid #99bddd;text-align:right;}
.comp_list_culture li span{float:left;}
.comp_list_culture li{padding:8px 5px 9px;height:13px;line-height:13px;font-size:11px;border-bottom:1px solid #dadada;}
.comp_list_culture li a{color:#666 !important;}
.comp_list_culture li.bg{background:#f7f7f7;}
.comp_list_culture strong{float:left;width:80px;padding-left:36px;color:#1770b5;font-weight:bold;background:url(http://image.kyobobook.co.kr/ink/images/common/line_btnbox.gif) 100px 0 no-repeat;text-align:left;}

#comp_snb .h2_comp_snb{height:31px; padding:24px 0 0 0;}
#comp_snb .h2_comp_snb li{font-size:0;line-height:0;}

/* Ã¤¿ë */
.comp_tab{height:27px;background:url(http://image.kyobobook.co.kr/ink/images/company/bg_tab02_out.gif) 0 0 repeat-x;overflow:hidden;margin-top:20px;}
.comp_tab li{float:left;}
.bul_comp{background:url(http://image.kyobobook.co.kr/ink/images/common/bul_black02.gif) 0 7px no-repeat;height:20px;line-height:20px;margin-top:5px;padding-left:5px;color:#555 !important;font-size:11px !important;}
.font_sizecolor{font-size:11px !important;color:#555;}
.box_comp01{border-top:1px solid #99bddd;border-bottom:1px solid #99bddd;padding:40px 108px 40px 110px;color:#555;font-size:11px;}
.box_comp01 .blue{font-size:11px;color:#767676;margin-left:5px;}
.box_comp01 .blue strong{font-size:11px;color:#1770b5;}
.box_comp02{border:1px solid #dadada;padding:15px 0;text-align:center;}
.box_comp03{border:1px solid #dadada;padding:15px;color:#555;font-size:11px;}
.list_comp01 li{font-size:11px;color:#555;background:url(http://image.kyobobook.co.kr/ink/images/common/bul_black02.gif) 0 5px no-repeat;padding-left:5px;line-height:16px;}
.list_com01{color:#555;font-size:11px;padding:15px 0 15px 20px;background:#f7f7f7;}
.list_com01 li{padding-left:5px;background:url(http://image.kyobobook.co.kr/ink/images/common/bul_black02.gif) 0 3px no-repeat;}
.list_com01 span{color:#fe0000;}
.list_com02{color:#555;font-size:11px;}
.list_com02 li{padding-left:5px;background:url(http://image.kyobobook.co.kr/ink/images/common/bul_black02.gif) 0 3px no-repeat;}
.list_com02 span{color:#fe0000;}
.h2_comp{color:#555;font-size:12px;height:16px;line-height:16px;background:url(http://image.kyobobook.co.kr/ink/images/common/bul_green.gif) 0 1px no-repeat;padding-left:15px;}
.box_photocomp{margin:20px auto 0;}
.box_photocomp dt{width:109px;margin:0 auto;height:127px;padding:11px 0 11px 0;background:url(http://image.kyobobook.co.kr/ink/images/company/bg_photo.gif) 0 0 no-repeat;}
.box_photocomp dt img{max-width:87px;max-height:116px;_width:87px;_height:116px;}
*html .box_photocomp dt img{width:expression( maxSize(this,87,116) );}
.table_style_my .pad14{padding-left:14px !important;}
.text_com01{font-size:11px;color:#555;}
.list_com03{color:#555;font-size:12px;padding:7px 0 5px 20px;background:#f7f7f7;}
.list_com03 li{padding-left:5px;}
.list_com03 span{color:#fe0000;}

.text_cifont{font-size:11px;color:#555;text-align:right;margin-top:10px;}
.text_cifont02{font-size:11px;color:#555;position:absolute;top:442px;/*left:357px;*/left:188px;}/*20120724¼öÁ¤*/
.text_cifont02 span{font-size:12px;}
.text_cifont span{font-size:12px;}

.ci_area_company{margin-top:15px;height:460px;position:relative;}
.ci_area_company02{margin-top:15px;height:350px;position:relative;}
.ci_area_company03{margin-top:15px;height:165px;position:relative;}
.ci_position01{position:absolute;top:0;left:0;}
.ci_position02{position:absolute;top:0;left:388px;}
.ci_position03{position:absolute;top:90px;left:0;}
.ci_position04{position:absolute;top:90px;left:388px;}
.ci_position05{position:absolute;top:182px;left:0;}
.ci_position06{position:absolute;top:182px;left:388px;}
.ci_position07{position:absolute;top:274px;left:0;}
.ci_position08{position:absolute;top:364px;left:0;}
.ci_position09{position:absolute;top:274px;left:604px;}
.ci_position10{position:absolute;top:0;left:0;}
.ci_position11{position:absolute;top:194px;left:0;}
.ci_position12{position:absolute;top:0;left:0;}
.ci_position13{position:absolute;top:0;left:388px;}

/* ¿À½Ã´Â±æ */
.invisible {overflow:hidden;visibility:hidden;position:absolute;width:0;height:0;font-size:0;line-height:0;}
/* comtit */
.comtit {margin-top:20px;padding-left:17px;background:url('http://image.kyobobook.co.kr/ink/images/company/bl_comtit.gif') no-repeat 0 2px;color:#222;font-size:14px;}
/* comlist */
ul.comlist {padding-top:3px;}
ul.comlist li {margin-top:2px;padding-left:9px;background:url('http://image.kyobobook.co.kr/ink/images/company/bl_comlist01.gif') no-repeat 0 4px;}
ul.comlist li strong {color:#555;}
/* comlist2 */
ul.comlist2 {margin-top:-4px;}
ul.comlist2 li {margin-top:11px;padding-left:9px;background:url('http://image.kyobobook.co.kr/ink/images/company/bl_comlist01.gif') no-repeat 0 4px;color:#555;font-weight:bold;}
ul.comlist2 li ul {padding-top:3px;}
ul.comlist2 li ul li {margin-top:2px;padding-left:0;background:none;color:#666;font-weight:normal;}
ul.comlist2 li ul.comlist2-two {padding-top:1px;}
ul.comlist2 li ul.comlist2-two li {margin-top:5px;padding-left:10px;background:url('http://image.kyobobook.co.kr/ink/images/company/bl_comlist02.gif') no-repeat 0 5px;}

/* °³ÀÎÁ¤º¸Ã³¸®¹æÄ§ */
#comp_content_full {width:100%;}
#comp_content_full .comp_con {width:auto;border:1px solid #ddd;padding:20px;}
#comp_content_full .comp_con {line-height:1.5;}
#comp_content_full .comp_con h1 {font-size:16px;margin:0 0 10px;}
#comp_content_full .comp_con h2 {font-size:14px;margin:30px 0 7px;color:#2080c9;}
#comp_content_full .comp_con h3 {font-size:12px;margin:10px 0 5px;}
#comp_content_full .comp_con a:hover,
#comp_content_full .comp_con a:visited {color:#0172c9;}
#comp_content_full .comp_con .anchor_list {margin:10px 0;}
#comp_content_full .comp_con .anchor_list li {margin:5px 0;}

/* Äü¸Þ´º */
#comLayer {position:absolute;right:0;top:365px;width:100%;z-index:999;_z-index:1000;}
#comLayer .align_block {position:relative;width:950px;margin:auto;}
#comLayer .com_quickmenu {position:absolute;left:970px;top:0;padding:8px 8px 28px 8px;width:44px;background:url('http://image.kyobobook.co.kr/ink/images/company/quick_bg.gif') no-repeat;}
#comLayer .com_quickmenu .twitter {float:left;}
#comLayer .com_quickmenu .facebook {float:right;}
#comLayer .com_quickmenu .menu_list {clear:both;}
#comLayer .com_quickmenu .quick_top {position:absolute;left:0;bottom:0;padding:0 4px 6px;background:url('http://image.kyobobook.co.kr/ink/images/company/quick_bg.gif') no-repeat left bottom;}

/* 20131117 À¥Á¢±Ù¼º */
#tabBar {position:relative;margin-top:0px;}
#tabBar li{float:left;}
#tabBar .tabgroup{position:absolute;top:27px;left:0px;width:100%;}
.hide_text{#display:none;font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0;}

/* 20131213 ±³º¸À¥Á¢±Ù¼ºÀÌÆ®¶óÀÌºê ±Û·Î¹úÈ°µ¿ ÀÚ¸·Ãß°¡ */
.global01{margin:20px 0 25px 0}
.global_movie_wrap{width:530px;margin:0 auto 0 auto;}
.global_movie_wrap .global02{margin:25px 0 0 0}
.global_movie_wrap .movie{position:relative; float:left;width:266px;height:195px;padding:7px;border:1px solid #b3d8f5;background:#d7e3ef;}
.global_movie_wrap .movie p {position:absolute; left:10px; top:10px; z-index:100000; width:266px; height:195px;}
.global_movie_wrap .text{overflow-x:hidden;overflow-y:scroll;float:left;width:236px;height:203px;padding:3px;border:1px solid #cccccc;background:#f9f9f9;}
.global_movie_wrap .text li{margin-bottom:10px;}

/* À¥Á¢±Ù¼º º»¹®¹Ù·Î°¡±â */
#com_main_wrapper #skip_to_content,
#com_wrapper #skip_to_content {position:absolute; z-index:1000; top:-100px;}
#com_main_wrapper #skip_to_content a,
#com_wrapper #skip_to_content a {position:absolute; top:0; display:inline-block; padding:5px; white-space:nowrap;}
#com_main_wrapper #skip_to_content a:active,
#com_main_wrapper #skip_to_content a:focus,
#com_wrapper #skip_to_content a:active,
#com_wrapper #skip_to_content a:focus {position:absolute; top:100px;}

/* CompanyQuickMenu in style */
#com_main_gnb .com_top_list {left:auto;right:0;}


/* 20141023 Ãß°¡ */
.ethical_shortcut {width:755px; height:378px; background:url(http://image.kyobobook.co.kr/ink/images/company/bg_ethical_shortcut.gif) left top no-repeat;}
.ethical_shortcut ul {margin:66px 0 0 20px;}
.ethical_shortcut ul li {clear:both; font-size:0; line-height:0; margin:0 0 20px 0;}
.ethical_shortcut ul li ul {margin:0 0 0 18px;}
.ethical_shortcut ul li ul li {margin:5px 0 0 0;}

.personal_check {background:#f8f8f8; border:1px solid #dadada; width:713px; padding:20px;}
.personal_check p {font-weight:bold; margin:0 0 10px 0;}
.personal_check ul {width:100%; margin:0 0 20px 0;}
.personal_check ul:after {content: ""; clear:both; display: block;}
.personal_check ul li {clear:both;}

.popup_container .term_box3 {padding:13px; border:1px solid #ccc;background:#f9f9f9; margin:8px 0 5px;line-height:1.4;}
.popup_container .term_box3 .item {padding:0 0 0 12px; text-indent:-10px;}
.popup_container .term_box3 .line span {border-bottom:1px solid #666666;}

/* 20141027 Ãß°¡ */
.history_box {width:100%;}
.history_box li {background:url(http://image.kyobobook.co.kr/ink/images/company/img_history_line.gif) left top repeat-x; padding:20px 0 20px 29px;}
.history_box li.first {background:none;}
.history_box li h2 {padding: 0 0 10px 0; width:100%;}
.history_box li ul {width:100%;}
.history_box li ul.bg01 {background:url(http://image.kyobobook.co.kr/ink/images/company/img_history_1980_1999_bg.gif) right 10px no-repeat;}
.history_box li ul.bg02 {background:url(http://image.kyobobook.co.kr/ink/images/company/img_history_2000_2010_bg.gif) right 10px no-repeat;}
.history_box li ul li {background:none; margin:8px 0 0 0; padding:0; width:100%;}

.greeting_box {position:relative; width:755px;}
.greeting_box:after {content: ""; clear:both; display: block;}
.greeting_box .fl {float:left; width:452px; margin:29px 0 0 0;}
.greeting_box .fl p {margin:0 0 20px 0;}
.greeting_box .fr {float:right; width:269px; margin:29px 0 0 0;}

.about_box {width:100%; background:url(http://image.kyobobook.co.kr/ink/images/company/about_bg.gif) right bottom no-repeat; }
.about_box p {margin:0 0 24px 0;}

.vision_box {width:100%;padding-bottom:120px; margin-bottom:20px; background:url(http://image.kyobobook.co.kr/ink/images/company/vision_bg02.gif) right bottom no-repeat; }
.vision_box h2 {margin:0 0 8px 0;}
.vision_box h2.vision_txt01 {margin-top:38px;}
.vision_box h2.vision_txt02 {margin-top:60px;}
.vision_box h2.vision_txt03 {margin-top:64px;}

.definition_box {width:100%; background:url(http://image.kyobobook.co.kr/ink/images/company/definition_bg.gif) right top no-repeat; }

.duties_box {position:relative; width:100%; margin:0 0 30px 0;}
.duties_box h3 {width:100%; margin:0 0 10px 0;}
.duties_box p {width:100%; margin:0 0 30px 0;}
.duties_box h4 {width:100%; margin:0 0 16px 0;}
.duties_box h5 {width:100%; margin:0 0 11px 0;}
.duties_box ul {position:relative; width:100%; font-size:0; line-height:0; margin:0 0 25px 0;}
.duties_box ul:after {content: ""; clear:both; display: block;}
.duties_box ul li {position:relative; width:100%; font-size:0; line-height:0; margin:0 0 8px 0; clear:both;}
.duties_box .hid_text {position:absolute; left:-10000%; top:0; overflow:hidden; width:1px; height:1px; font-size:0; line-height:0; text-indent:-10000px;}
.duties_box .point_box {position:relative; background:#f7f7f7; border-top:2px solid #5eb9e6; border-bottom:2px solid #5eb9e6; padding:22px 0 15px 35px; margin:0 0 25px 0;}
.duties_box .point_box h5 {margin:0 0 17px 0;}
.duties_box .point_box ul {margin:0 0 0 0;}
.duties_box .point_box ul li {margin:0 0 7px 0;}

.duties_box .table_style_store thead th {text-align:center;}
.duties_box .table_style_store tbody td .font_11 {font-size:8px; letter-spacing:-0.03em;}

.promise_box {width:755px; height:188px; background:url(http://image.kyobobook.co.kr/ink/images/company/promise_bg.gif) left top no-repeat; padding:15px 0 0 0;}
.promise_box li {margin:0 0 8px 0; font-size:0; line-height:0;}

.pledge_box {width:747px; border:1px solid #d6d6d8; background:#f2f2f4; padding:3px; margin:15px 0 0 0;}
.pledge_box .in_box {background:#fff; padding:21px 0 21px 31px; width:716px;}
.pledge_box .in_box h2 {width:100%; text-align:center; margin:0 0 28px -33px;}
.pledge_box .in_box .txt {width:100%; margin:31px 0 31px 0;}
.pledge_box .in_box .txt:after {content: ""; clear:both; display: block;}
.pledge_box .in_box .txt li {position:relative; width:100%; font-size:0; line-height:0; margin:0 0 7px 0; clear:both;}
.pledge_box .in_box .data {position:relative; width:100%; margin:28px 0 0 0;}
.pledge_box .in_box .data:after {content: ""; clear:both; display: block;}
.pledge_box .in_box .data li {position:relative; width:100%; font-size:0; line-height:0; margin:0 0 7px 0; clear:both;}

.checklist_box {position:relative; width:100%; margin:30px 0 0 0;}
.checklist_box h2 {margin:0 0 19px 0;}
.checklist_box ul {width:100%;}
.checklist_box ul:after {content: ""; clear:both; display: block;}
.checklist_box ul li {position:relative; width:100%; font-size:0; line-height:0; margin:0 0 7px 0; clear:both;}

.prog_intro {width:100%; margin:20px 0 0 0;}
.prog_intro .greeting {border-top:2px solid #0073cc; border-left:1px solid #dbdbdb; border-right:1px solid #dbdbdb; border-bottom:1px solid #dbdbdb; padding:33px 16px 33px 20px;}
.prog_intro .greeting:after {content: ""; clear:both; display: block;}
.prog_intro .greeting .fl {float:left; width:235px;}
.prog_intro .greeting .fr {float:right; width:462px;}
.prog_intro .greeting .fr p {margin:20px 0 0 0;}
.prog_intro .greeting .fr p.frist {margin:0 0 0 0;}

.prog_intro .box {width:100%; padding:0 0 25px 0; border-bottom:1px dotted #dbdbdb; margin:25px 0 0 0;}
.prog_intro .box p {margin:0 0 13px 0;}
.prog_intro .box ul {width:100%;}
.prog_intro .box ul:after {content: ""; clear:both; display: block;}
.prog_intro .box ul li {position:relative; width:100%; font-size:0; line-height:0; margin:0 0 7px 0; clear:both;}
.hid_text {position:absolute; left:-10000%; top:0; overflow:hidden; width:1px; height:1px; font-size:0; line-height:0; text-indent:-10000px;}
.img_box {position:relative; width:100%; text-align:center;}

.moderator_txt {padding:0 0 0 20px; margin:25px 0 0 0;}
.moderator_txt h3 {margin:0 0 16px 0;}
.moderator_txt ol {width:100%;}
.moderator_txt ol:after {content: ""; clear:both; display: block;}
.moderator_txt ol li {position:relative; width:100%; font-size:0; line-height:0; margin:0 0 7px 0; clear:both;}

.entertain_box {width:755px; height:397px; background:url(http://image.kyobobook.co.kr/ink/images/company/entertain_bg.gif) left top no-repeat;}
.entertain_box .tit {margin:0 0 16px 0;}
.entertain_box ul {width:100%;}
.entertain_box ul:after {content: ""; clear:both; display: block;}
.entertain_box ul li {position:relative; width:100%; font-size:0; line-height:0; margin:0 0 19px 0; clear:both;}
.entertain_box ul li p {margin:11px 0 0 0;}

.offline_box {position:relative; width:755px; height:399px; margin:20px 0 0 0; background:url(http://image.kyobobook.co.kr/ink/images/company/overview_offline_bg.gif) left top no-repeat;}
.offline_box ul {position:absolute; left:291px; top:111px;}
.offline_box ul:after {content: ""; clear:both; display: block;}
.offline_box ul li {position:relative; width:100%; font-size:0; line-height:0; margin:0 0 3px 0; clear:both;}

.online_box {width:100%; margin:20px 0 0 0;}
.online_box ul {width:100%; margin:0 0 15px 0;}
.online_box ul:after {content: ""; clear:both; display: block;}
.online_box ul li {position:relative; width:100%; font-size:0; line-height:0; clear:both; border-top:1px dotted #dbdbdb; padding:134px 0 20px 0;}
.online_box ul li.first {border-top:none; padding:114px 0 20px 0;}
.online_box ul li.first dl .img {position:absolute; left:0; top:0;}
.online_box ul li dl {padding:0 0 0 129px; margin:-114px 0 0 0;}
.online_box ul li dt {margin:0 0 8px 0;}
.online_box ul li dl dd.img {position:absolute; left:0; top:20px;}
.online_box ul li dl dd {position:relative;}
.online_box ul li dl dd .link {position:absolute; right:0; bottom:0;}

.b2b_box {width:100%; margin:20px 0 0 0;}
.b2b_box .txt {position:relative; width:100%; margin:20px 0 0 0;}
.b2b_box .txt:after {content: ""; clear:both; display: block;}
.b2b_box .txt li {position:relative; width:100%; font-size:0; line-height:0; margin:0 0 5px 0;}
.b2b_box .img_box {position:relative; width:100%; height:269px;}
.b2b_box .img_box:after {content: ""; clear:both; display: block;}
.b2b_box .img_box li {font-size:0; line-height:0; float:left;}
.b2b_box .img_box02 {position:relative; width:100%; height:213px;}
.b2b_box .img_box02:after {content: ""; clear:both; display: block;}
.b2b_box .img_box02 li {font-size:0; line-height:0; float:left;}
.b2b_box .bg_box {position:relative; width:755px; height:186px; background:url(http://image.kyobobook.co.kr/ink/images/company/overview_b2b_h2_02_bg.gif) left top no-repeat; padding:20px 0 5px 0; margin:20px 0; border-top:1px dotted #dbdbdb; border-bottom:1px dotted #dbdbdb;}

.digital_box {width:100%; margin:20px 0 0 0; clear:both;}
.digital_box p {margin:0 0 15px 0;}
.digital_box ul {position:relative; margin:0 0 15px 0; width:100%;}
.digital_box ul:after {content: ""; clear:both; display: block;}
.digital_box ul li {position:relative; width:100%; font-size:0; line-height:0; margin:0 0 5px 0; text-indent:12px;}
.digital_box .box {width:100%; padding:0 0 1px 0; background:url(http://image.kyobobook.co.kr/ink/images/company/overview_digital_bg.gif) right bottom no-repeat; border-bottom:1px dotted #dbdbdb; overflow:hidden;}
.digital_box .flr_box {width:100%; margin:0 0 5px 0;}
.digital_box .flr_box:after {content: ""; clear:both; display: block;}
.digital_box .fl {float:left;}
.digital_box .fr {float:right;}
.digital_box .table_style_store {border-collapse:collapse; border-spacing:0; table-layout:fixed;}
.digital_box .table_style_store thead th {text-align:center;}

.reading_box {position:relative; width:706px; height:393px; background:url(http://image.kyobobook.co.kr/ink/images/company/overview_reading_bg.gif) left top no-repeat;}
.reading_box .t01{position:absolute; left:30px; top:52px;}
.reading_box .t02{position:absolute; left:30px; top:149px;}
.reading_box .t03{position:absolute; left:30px; top:221px;}

.etc_box {width:100%; margin:20px 0 0 0;}
.etc_box p.txt {margin:0 0 37px 0;}
.etc_box p {margin:0 0 19px 0;}

.system_box {width:755px; height:430px; background:url(http://image.kyobobook.co.kr/ink/images/company/system_bg.gif) left top no-repeat;}
.system_box p {margin:0 0 18px 0;}
.system_box h2 {margin:0 0 8px 0;}
.system_box ul {position:relative; margin:0 0 15px 0; width:100%;}
.system_box ul:after {content: ""; clear:both; display: block;}
.system_box ul li {position:relative; width:100%; font-size:0; line-height:0; margin:0 0 17px 0;}
.system_box ul li h3 {margin:0 0 9px 0;}
.system_box ul li p {margin:0 0 4px 0;}

.social_box {width:100%;}
.social_box h2 {margin:0 0 7px 0;}
.social_box p {margin:0 0 9px 0;}

.img_list_box {width:755px;}
.img_list_box:after {content: ""; clear:both; display: block;}
.img_list_box li {position:relative; width:755px; font-size:0; line-height:0; clear:both; /*border-top:1px dotted #dbdbdb;*/ padding:20px 0;}
.img_list_box li dl {padding:0 0 0 0; margin:0 0 0 0; width:755px;}
.img_list_box li dl:after {content: ""; clear:both; display: block;}
.img_list_box li dt {margin:0 0 10px 0; background:url(http://image.kyobobook.co.kr/ink/images/common/bul_green.gif) 0 2px no-repeat; padding:0 0 0 15px;}
.img_list_box li dl dd.img {float:left;}
.img_list_box li dl dd {position:relative; float:right;}
.img_list_box li dl dd.pdt img {position:absolute; top:160px; right:0;}
.img_list_box.line li {border-top:1px dotted #dbdbdb;}
.img_list_box.line li.first {border-top:none;}
.img_list_box li dl dd.img .media {position:relative; width:260px; height:45px; margin:10px 0 0 0;}
.img_list_box li dl dd.img .media p {font-size:12px; line-height:18px;}
.img_list_box li dl dd.table {width:755px; font-size:12px; line-height:18px;}
.img_list_box .table_style_store {border-collapse:collapse; border-spacing:0; table-layout:fixed;}
.img_list_box .table_style_store thead th {text-align:center;}
.img_list_box li dl dd.img_center {width:755px; text-align:center;}
.img_list_box li dl dd .txt {width:100%; margin:10px 27px 0 0;}
.img_list_box li dl dd .txt:after {content: ""; clear:both; display: block;}
.img_list_box li dl dd .txt li {width:100%; padding:0; border:none; margin:0 0 5px 0;}

.img_photo_box {position:relative; width:755px; border-top:2px solid #87b8e0; border-bottom:1px solid #dadada; background:#f7f7f7; padding:25px 0; margin:0 0 5px 0;}
.img_photo_box p {margin:0 0 13px 20px;}
.img_photo_box .img {position:relative; width:755px;}
.img_photo_box .img:after {content: ""; clear:both; display: block;}
.img_photo_box .txt {position:relative; width:755px; margin:10px 0 0 0;}
.img_photo_box .txt:after {content: ""; clear:both; display: block;}
.img_photo_box .txt li {width:100%; font-size:0; line-height:0;}

.recruit_box {width:755px; margin:20px 0 10px 0;}
.recruit_box .table_style_store {width:755px;}
.recruit_box .table_style_store th {border-top:1px solid #cdcdcd; text-align:center;}
.recruit_box .table_style_store .first_top {border-top:none;}
.recruit_box .table_style_store ul {width:100%;}
.recruit_box .table_style_store ul:after {content: ""; clear:both; display: block;}
.recruit_box .table_style_store ul li {width:100%; padding:3px 0;}

.recruit_path_box {width:755px; margin:20px 0 0 0;}
.recruit_path_box.line {border-bottom:1px dotted #dbdbdb;}
.recruit_path_box h3 {margin:0 0 6px 0;}
.recruit_path_box ul {width:755px; margin:0 0 28px 0;}
.recruit_path_box ul:after {content: ""; clear:both; display: block;}

.recruit_capa_box {width:755px; margin:20px 0 0 0;}
.recruit_capa_box p {margin:0 0 20px 0;}

.recruit_welfare_box {width:755px; margin:20px 0 0 0;}
.recruit_welfare_box p {margin:0 0 10px 0; padding:0 0 0 15px;}
.recruit_welfare_box ol {width:755px; margin:0 0 30px 0;}
.recruit_welfare_box ol:after {content: ""; clear:both; display: block;}
.recruit_welfare_box ol li {width:740px; margin:0 0 5px 0; padding:0 0 0 15px;}

.recruit_process_box {width:755px; margin:20px 0 0 0;}
.recruit_process_box .list {width:755px; margin:0 0 20px 0;}
.recruit_process_box .list:after {content: ""; clear:both; display: block;}
.recruit_process_box .list li {margin:0 0 5px 0;}
.recruit_process_box .list li p {margin:5px 0 30px 0;}
.recruit_process_box .step {width:755px; margin:0 0 15px 0;}
.recruit_process_box .step:after {content: ""; clear:both; display: block;}
.recruit_process_box .step li {float:left;}

/* ¿µ¾÷Á¡ ¾È³» */
.branch_loc_map {position:relative; width:755px; height:380px; background:url('http://image.kyobobook.co.kr/ink/images/storeinfo/img_location.gif') no-repeat;}
.branch_loc_map ul li a {position:absolute; display:block; width:108px; height:18px; line-height:100%; padding:10px 0 0 0; font-size:11px; font-weight:bold; color:#4f4f4f; letter-spacing:-0.03em; text-align:center; cursor:pointer;}
.branch_loc_map ul li.on a{color:#5e6b9f;}
.branch_loc_map ul li a#aTag80 {left:73px; top:18px;}
.branch_loc_map ul li a#aTag74 {left:73px; top:49px;}
.branch_loc_map ul li a#aTag01 {left:73px; top:80px;}
.branch_loc_map ul li a#aTag36 {left:73px; top:111px;}
.branch_loc_map ul li a#aTag72 {left:73px; top:143px;}
.branch_loc_map ul li a#aTag15 {left:73px; top:174px;}
.branch_loc_map ul li a#aTag25 {left:73px; top:205px;}
.branch_loc_map ul li a#aTag13 {left:73px; top:237px;}
.branch_loc_map ul li a#aTag78 {left:73px; top:268px;}
.branch_loc_map ul li a#aTag27 {left:73px; top:299px;}
.branch_loc_map ul li a#aTag77 {left:73px; top:330px;}
.branch_loc_map ul li a#aTag86 {left:442px; top:7px;}
.branch_loc_map ul li a#aTag33 {left:565px; top:18px;}
.branch_loc_map ul li a#aTag29 {left:565px; top:49px;}
.branch_loc_map ul li a#aTag32 {left:565px; top:80px;}
.branch_loc_map ul li a#aTag79 {left:565px; top:111px;}
.branch_loc_map ul li a#aTag34 {left:565px; top:143px;}
.branch_loc_map ul li a#aTag81 {left:565px; top:174px;}
.branch_loc_map ul li a#aTag75 {left:565px; top:205px;}
.branch_loc_map ul li a#aTag04 {left:565px; top:237px;}
.branch_loc_map ul li a#aTag35 {left:565px; top:268px;}
.branch_loc_map ul li a#aTag05 {left:565px; top:299px;}
.branch_loc_map ul li a#aTag28 {left:565px; top:330px;}
.branch_loc_map ul li a#aTag66 {left:193px; top:347px; width:147px;}

/* »èÁ¦¿¹Á¤ */
.branch_loc_map.all			 {background:url(http://image.kyobobook.co.kr/ink/images/storeinfo/img_location_00.gif) left top no-repeat;}
.branch_loc_map.sookmyung	 {background:url(http://image.kyobobook.co.kr/ink/images/storeinfo/img_location_01.gif) left top no-repeat;}
.branch_loc_map.ewha		 {background:url(http://image.kyobobook.co.kr/ink/images/storeinfo/img_location_02.gif) left top no-repeat;}
.branch_loc_map.gwanghwamun	 {background:url(http://image.kyobobook.co.kr/ink/images/storeinfo/img_location_03.gif) left top no-repeat;}
.branch_loc_map.yeongdeungpo {background:url(http://image.kyobobook.co.kr/ink/images/storeinfo/img_location_04.gif) left top no-repeat;}
.branch_loc_map.seoul		 {background:url(http://image.kyobobook.co.kr/ink/images/storeinfo/img_location_05.gif) left top no-repeat;}
.branch_loc_map.gangnam		 {background:url(http://image.kyobobook.co.kr/ink/images/storeinfo/img_location_06.gif) left top no-repeat;}
.branch_loc_map.incheon		 {background:url(http://image.kyobobook.co.kr/ink/images/storeinfo/img_location_07.gif) left top no-repeat;}
.branch_loc_map.bucheon		 {background:url(http://image.kyobobook.co.kr/ink/images/storeinfo/img_location_08.gif) left top no-repeat;}
.branch_loc_map.catholic	 {background:url(http://image.kyobobook.co.kr/ink/images/storeinfo/img_location_09.gif) left top no-repeat;}
.branch_loc_map.anyang		 {background:url(http://image.kyobobook.co.kr/ink/images/storeinfo/img_location_10.gif) left top no-repeat;}
.branch_loc_map.jeonbuk		 {background:url(http://image.kyobobook.co.kr/ink/images/storeinfo/img_location_11.gif) left top no-repeat;}
.branch_loc_map.sungkyunkwan {background:url(http://image.kyobobook.co.kr/ink/images/storeinfo/img_location_12.gif) left top no-repeat;}
.branch_loc_map.mokdong		 {background:url(http://image.kyobobook.co.kr/ink/images/storeinfo/img_location_13.gif) left top no-repeat;}
.branch_loc_map.jamsil		 {background:url(http://image.kyobobook.co.kr/ink/images/storeinfo/img_location_14.gif) left top no-repeat;}
.branch_loc_map.bundang		 {background:url(http://image.kyobobook.co.kr/ink/images/storeinfo/img_location_15.gif) left top no-repeat;}
.branch_loc_map.gachon		 {background:url(http://image.kyobobook.co.kr/ink/images/storeinfo/img_location_16.gif) left top no-repeat;}
.branch_loc_map.cheonan		 {background:url(http://image.kyobobook.co.kr/ink/images/storeinfo/img_location_17.gif) left top no-repeat;}
.branch_loc_map.chungnam	 {background:url(http://image.kyobobook.co.kr/ink/images/storeinfo/img_location_18.gif) left top no-repeat;}
.branch_loc_map.pohang		 {background:url(http://image.kyobobook.co.kr/ink/images/storeinfo/img_location_19.gif) left top no-repeat;}
.branch_loc_map.daegu		 {background:url(http://image.kyobobook.co.kr/ink/images/storeinfo/img_location_20.gif) left top no-repeat;}
.branch_loc_map.centum		 {background:url(http://image.kyobobook.co.kr/ink/images/storeinfo/img_location_21.gif) left top no-repeat;}
.branch_loc_map.busan		 {background:url(http://image.kyobobook.co.kr/ink/images/storeinfo/img_location_22.gif) left top no-repeat;}
.branch_loc_map.changwon	 {background:url(http://image.kyobobook.co.kr/ink/images/storeinfo/img_location_23.gif) left top no-repeat;}
.branch_loc_map ul li a.sookmyung {left:75px; top:19px;}
.branch_loc_map ul li a.ewha {left:75px; top:50px;}
.branch_loc_map ul li a.gwanghwamun {left:75px; top:81px;}
.branch_loc_map ul li a.yeongdeungpo {left:75px; top:112px;}
.branch_loc_map ul li a.seoul {left:75px; top:144px;}
.branch_loc_map ul li a.gangnam {left:75px; top:175px;}
.branch_loc_map ul li a.incheon {left:75px; top:206px;}
.branch_loc_map ul li a.bucheon {left:75px; top:238px;}
.branch_loc_map ul li a.catholic {left:75px; top:269px;}
.branch_loc_map ul li a.anyang {left:75px; top:300px;}
.branch_loc_map ul li a.jeonbuk {left:75px; top:331px;}
.branch_loc_map ul li a.sungkyunkwan {left:444px; top:8px;}
.branch_loc_map ul li a.mokdong {left:567px; top:19px;}
.branch_loc_map ul li a.jamsil {left:567px; top:50px;}
.branch_loc_map ul li a.bundang {left:567px; top:81px;}
.branch_loc_map ul li a.gachon {left:567px; top:112px;}
.branch_loc_map ul li a.cheonan {left:567px; top:144px;}
.branch_loc_map ul li a.chungnam {left:567px; top:175px;}
.branch_loc_map ul li a.pohang {left:567px; top:206px;}
.branch_loc_map ul li a.daegu {left:567px; top:238px;}
.branch_loc_map ul li a.centum {left:567px; top:269px;}
.branch_loc_map ul li a.busan {left:567px; top:300px;}
.branch_loc_map ul li a.changwon {left:567px; top:331px;}


.branch_loc_box {width:755px; margin:30px 0 0 0;}
.branch_loc_box .box {width:719px; height:330px; padding:14px 18px 16px 18px; background:url(http://image.kyobobook.co.kr/ink/images/storeinfo/loc_bg.gif) left top no-repeat;}
.branch_loc_box .box:after {content: ""; clear:both; display: block;}
.branch_loc_box .map {float:left; width:470px;}
.branch_loc_box .info {float:right; width:210px; padding:36px 0 0 0;}
.branch_loc_box .info ul {width:100%;}
.branch_loc_box .info ul:after {content: ""; clear:both; display: block;}
.branch_loc_box .info ul li {float:left; width:100%; margin:0 0 16px 0;}
.branch_loc_box .info ul li:after {content: ""; clear:both; display: block;}
.branch_loc_box .info ul li .tit {float:left; width:38px; height:16px; font-size:0; line-height:0;}
.branch_loc_box .info ul li .txt {float:left; width:172px; height:15px; padding:2px 0 0 0;}
.branch_loc_box .info ul li.s01 .tit {margin:0 0 5px 0; width:100%;}
.branch_loc_box .info ul li.s01 .txt {height:auto; padding:0; line-height:16px; width:100%; letter-spacing:-0.03em;}
.branch_loc_box .info ul li.s01 .txt p {margin:0 0 5px 0;}

.contact_map_box {width:675px; height:205px; background:url(http://image.kyobobook.co.kr/ink/images/company/contact_map_bg.gif) left top no-repeat; padding:31px 40px 34px 40px;}
.contact_map_box:after {content: ""; clear:both; display: block;}
.contact_map_box .map {float:left; width:384px;}
.contact_map_box .txt {float:right; width:263px; padding:12px 0 0 0;}
.contact_map_box .txt li {margin:0 0 30px 0;}

#com_wrapper #com_intro.com_visual01 {background:url(http://image.kyobobook.co.kr/ink/images/company/visual01.jpg) left bottom no-repeat;}
#com_wrapper #com_intro.com_visual04 {background:url(http://image.kyobobook.co.kr/ink/images/company/visual04.jpg) left bottom no-repeat;}
#com_wrapper #com_intro.com_visual05 {background:url(http://image.kyobobook.co.kr/ink/images/company/visual05.jpg) left bottom no-repeat;}

/*ÀÎÁõ¸¶Å©20141127*/
#comp_footer .con_footer .mark {position:absolute; top:47px; right:20px;}

/* ¿¬Çõ 20200513 */
.tab_comp_history {text-align:center;border-bottom:1px solid #bcbcbc;padding-bottom:20px;margin-top:15px;}
.tab_comp_history li {display:inline-block;margin:0 21px;font-family:'Malgun Gothic',Sans-serif;font-size:24px;line-height:1.4;font-weight:normal;}
.tab_comp_history li a {color:#cacaca;transition:0.2s;}
.tab_comp_history li a:hover,
.tab_comp_history li.on a {color:#0072ca;}

.list_comp_history {}
.list_comp_history li {font-family:'Malgun Gothic',Sans-serif;line-height:24px;color:#555;}
.list_comp_history > li {border-bottom:1px solid #ececec;padding:25px 0;}
.list_comp_history li .year {float:left;padding-left:40px;font-size:20px;font-weight:normal;color:#111;}
.list_comp_history ul {margin-left:140px;}
.list_comp_history ul li {font-size:15px;margin-top:10px;}
.list_comp_history ul li:first-child {margin-top:0;}
.list_comp_history ul li .month {color:#111;font-weight:normal;display:inline-block;min-width:42px;}
